Subject: RELEASED 7/5/01! CD Vol. 17 Sales, Leads Galore!. . . . .(14857)

From: [email-masked]
Date: Tue, 24 Jul 2001 23:32:58 +0900

SPECIAL REPORT REVEALS THE "TRUTH"
ABOUT HAVING A SUCCESSFUL ONLINE BUSINESS. . . . 

Our research has found that many people have 
tried one or more of the following...

Free Classifieds?  (Don't work)
Web Site?          (Takes thousands of visitors)
Banners?           (Expensive and iffy)
E-Zine?            (They better have a huge list)
Search Engines?    (Easily buried with thousands of others)

S O   W H A T   D O E S   W O R K ? 

Although often misunderstood, there is one method 
that has proven to succeed time-after-time.

      E - M A I L   M A R K E T I N G   ! !

It's a fact!  If you're not using your computer to generate income,
you're leaving money on the table. 

Here's what the experts have to say about E-Mail Marketing:

"A gold mine for those who can take advantage of
bulk e-mail programs" - The New York Times

"E-mail is an incredible lead generation tool"
-Crains Magazine

"Blows away traditional Mailing" - Advertising Age

Here is an example of your potential earnings if you have a product that
brings you a profit of around $30.  Remember, on the Internet, you can
make money 7 days a week, 24 hours a day... even while you sleep, orders
come from all over the world!

Orders Per Day   Weekly Earnings /  Monthly Earnings /  Yearly Earnings
    1              $210.00           $840.00             $10,080.00
    2              $420.00           $1,680.00           $20,160.00
    3              $630.00           $2,520.00           $30,240.00
    5              $1,050.00         $4,200.00           $50,400.00
   10              $2,100.00         $8,400.00           $100,000.00
   15              $3,150.00         $12,600.00          $151,200.00

THE QUESTION IS... how do you generate those orders?

OUR LATEST & GREATEST IS JUST RELEASED!  
 
               THE MILLIONS CD - VOL. 17

>>> 20 MILLION NEW Addresses - Just Released! <<< 
THE VERY BEST email addresses available anywhere!!

The Millions CD - VOL. 17, is the ABSOLUTE BEST product of
its kind anywhere in the world today. There are NO OTHER
products ANYWHERE that can compete with the quality of this CD. 

O N E   O F   A   K I N D

This CD is a first.  No one... and we mean NO ONE has put in
the kind of work it takes to produce a CD of this quality.
We've been in the list brokerage business for over 5 years and
we've never compromised on quality.  We won't release any address
list until it passes our "high standards" test.

 Our claim to fame, is that our addresses are deliverable! 
The number #1 problem with email lists are deliverability.  You may 
have seen dozens of ads for lists or CD's or you may have purchased 
a list in the past.  Chances are, the list was produced 6 months, 1 year 
or even two years ago!  Not ours, a new volume CD comes out 
every  6-7 weeks.  

Here's how we prepare our e-mail lists:

1. We clean and eliminate all duplicates. 

2. Next, we use a filter list of 400+ words/phrases to clean even
more. No address with inappropriate or profane wording survive!

3. Then, a special filter file is used to eliminate the
"Web Poisoned" e-mail addresses from the list.  Our
EXCLUSIVE system reduced these "poison" addresses to near
zero.  You may have seen CD's with 30, 40, 50 million addresses,
not only do they contain may undeliverable addresses, but most 
are notorious for millions of these "poisoned"  email addresses.

4. Next we used our private database of thousands of known
"extremists" and kicked off every one we could find.  NOTE:
We maintain the world's largest list of individuals and
groups that are opposed to any kind of commercial
e-marketing... they are gone, nuked!

5. We sorted the list into easy-to-manage  packets of 20,000 addresses 
in a simple text (.txt) format. 

6. All domains have been verified as valid. 

WHAT DID WE END UP WITH?

Volume 17... 20 Million Addresses Strong!

         * N O   B R A G   -   J U S T   F A C T *

Getting this CD is equivalent to buying EVERY CD sold by
almost everyone else, combined... EXCEPT - it has been
cleaned and the quality is unsurpassed by any list in existence! 

With our super clean lists you'll send less...and get better
results... plus you can start mailing as soon as you receive
your CD!  

   * Y O U   G E T   W H A T   Y O U   P A Y   F O R *

Our 20 Million, Volume 17, address CD will result in:

* Higher Response Rates
* Higher Sales Conversion Ratios
* More Receptive prospects; Less Flames & Non-Buyers.
* Less Contact With Anti-Commerce Radicals & Extremists.

Remember that potential income chart at the beginning of
this message? Can you imagine the kind of money you could
make if you mailed one million pieces and sold only one
tenth (.01%) of one percent?  You do the math, you'll be
amazed!

This product will prove to be the best of it's kind compared
to ANY CD in terms of hours and money spent bringing it to
market. No competitor will ever duplicate the effort of what
it takes for us to produce this superb product.

We never have compromised on quality, and surely won't
release any product before it passes our "high standards"
test.

This is not a rental list that is restricted to a one-time
mailing.  You are purchasing an e-mail address list for your own
personal mailings and may use it over-and-over.

It's your choice... "Buy ALL the rest or buy the BEST"! 

DON'T HESITATE on this offer or you will miss out on the
most effective way to market anywhere...PERIOD!

_/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/

        ** F  R  E  E    B  O  N  U  S  E  S **

Order within 72 hours and we'll include the following FREE
Bonuses... we call this our "BUSINESS ON A DISK" bonus.

It's sad, but many people purchase address cd's...and then
spend additional hundreds buying the specialized software to
enable them to send their mail out.  Then they have to
search for days-and-months on end to find a product that
will sell on the 'net.

We've solved that problem entirely with our exclusive
"BUSINESS ON A DISK" bonus offer:

1. A Professional Mailing Software.  This proven software 
has sold for as high as $399.00.  This is not a demo, but 
a full working version. It is what the pro's have used for 
years and is simply THE BEST mailing software. This Mailer
saves the resources of your ISP by utilizing its' own Mail 
Server/Client/Routing/ system. You don't pass a single copy 
of e-mail through your dial-up's mail servers... or any 
type of third party relaying for that matter. Stay one step 
ahead of the competition with these incredible features! 

(SORRY, SINCE IT IS FREE WE CANNOT OFFER ANY TECHNICAL SUPPORT, 
however set-up instructions and "help" files are included).

2. Every survey has always indicated that the easiest and
most profitable product to sell on the Internet is
INFORMATION!  If you have an "information" type product,
then there is no easier way to become financially
independent.  

Our "BUSINESS ON A DISK" gives you 500 reports/manuals/books
that that are yours to use.  You may instantly start your
"Information Product" business!

Just think, you can reproduce a complete book on a floppy disc in just 
a few seconds, for around 35 cents.  These are the same books that have 
sold for $99.  "Special Reports" cost you pennies to produce and can be 
sold for as high as $15... or the whole group for as high as $140.00.

3. "THE BULK E-MAIL SURVIVAL GUIDE"  A manual/guide that
addresses the Bulk E-Mail business.  Especially useful for
beginners.  "THE BULK E-MAIL SURVIVAL GUIDE" will answer
most of your questions and concerns about Bulk E-Mail.  An
exclusive for our customers... INCLUDED FREE.

4. List Management Software - This is the software the 
Pro's use to manage their mailing lists. (Not a demo!)

5. OTHER BONUS SURPRISES.  We've also included a professional extracting                               software (fully functional demo that you can try and use).  This is the specialized                                         e- mail software that the "heavy hitters" are using day-in and day-out to bring                                               in hundreds of orders.

This "BUSINESS ON A DISK" bonus is yours absolutely FREE if
you order within the next 72 hours. 

After that... 

Poof!... it's gone!

_/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/

D O N ¹ T   H E S I T A T E  on this one or you will miss out on
the most effective way to market anywhere...PERIOD!

O R D E R   N O W . . . SAME DAY SERVICE (M-F) if your order
is received before 6pm Eastern. If you have any further questions or to 
place an order, you can call us toll free and direct at:

1-888-800-6339  ext. 1010   
__________________________________________

To order, via credit card simply cut/paste and print out the
EZ ORDER FORM below and fax to our office today.

      ***** MILLIONS CD - VOLUME 17 *****

          ***** NOW ONLY $247! *****

This "Special Price" is in effect for the next seven days,
after that we go back to our regular price of $299.00 ...
Don't delay... you can be in business tomorrow!  

We accept Visa, Mastercard, Amex and Checks by Fax.

----------------------Cut & Paste----------------------
---------------------EZ Order Form---------------------

_____Yes! I want everything!  I am ordering within 72 hours.
Include my FREE "Business On A Disk" bonus along with your 20
Million Vol. 17 E-Mail address CD for the special price of only 
$247.00 + shipping as indicated below.

_____Yes!  I missed the 72 hour special, but I am ordering
Vol. 17, super clean e-mail addresses within 7 days for the
"special" price of only $247.00 + s&h.

_____Oop's I missed the 72 hour and 7 day "specials".  I am
ordering Vol. 17 at the regular price of $299.00 + s&h.

     ***PLEASE SELECT YOUR SHIPPING OPTION***

____I would like to receive my package FedEx OVERNIGHT. I am
including $15 for shipping. (Hawaii & Alaska $20 - Canada $25,
all other International add an *additional* $25 [$40 total] for shipping)
 
____I would like to receive my package FedEx 2 DAY delivery.
I'm including $10 for shipping. (Sorry no Canada or International
delivery - Continental U.S. shipping addresses only)

                  ***Please Print Carefully***

NOTE:  Orders cannot be shipped without complete information
including your signature.  No exceptions!

NAME____________________________________________________

COMPANY NAME____________________________________________

ADDRESS_________________________________________________
(FedEx can only ship to street addresses - no P.O. boxes)

CITY, STATE, ZIP________________________________________

PHONE NUMBER____________________________________________
(required for shipping & tracking) 

EMAIL ADDRESS___________________________________________
(Print Carefully - required in case we have a question and to
send you a confirmation that your order has been shipped) 

TYPE OF CREDIT CARD:

______VISA _____MASTERCARD  ______AMEX

CREDIT CARD# __________________________________________

EXPIRATION DATE________________________________________

NAME ON CARD___________________________________________

TOTAL AMOUNT (Including Shipping): $___________________

DATE:x__________________

(Required) SIGNATURE:x_________________________________
I understand that I am purchasing the Millions CD Vol. 17 e-mail address CD,
and authorize the above charge to my credit card, the addresses are not rented, 
but are mine to use for my own mailing, over-and-over.  Free bonuses are included, 
but cannot be considered part of the financial transaction.  I understand that it is 
my responsibility to comply with any laws applicable to my local area.  As with 
all software, once opened the CD may not be returned, however, if found defective 
it will be replaced with like product at no charge.

You may fax your order to us at: 1-530-706-6578, if busy  1-775-618-4540

            CHECK BY FAX SERVICES!

If you would like to fax a check, paste your check below and fax it to our office 
along with the EZ Order Form forms to: 1-530-706-6578, if busy  1-775-618-4540

**********************************************************

    ***24 HOUR FAX SERVICES*** PLEASE PASTE YOUR

 CHECK HERE AND FAX IT TO US AT   1-530-706-6578, if busy  1-775-618-4540

**********************************************************

If You fax a check, there is no need for you to mail the
original.  We will draft a new check, with the exact
information from your original check. All checks will be
held for bank clearance. (7-10 days) Make payable to: 
"EB Services"

-=-=-=-=--=-=-=-=-=-=-=Remove Instructions=-=-=-=-=-=-=-=-=-=-=-=

**************************************************************
Do not reply to this message - 
To be removed from future mailings:
mailto:[email-masked]?Subject=Remove
**************************************************************